Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : emacs (SSA:2017-255-01)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New emacs packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, 14.2, and -current to fix a security issue.

See also :

http://www.nessus.org/u?05a64024

Solution :

Update the affected emacs package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 103142 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now